@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0;}
.zt{ width:950px; height:auto; margin:0 auto;}
.nr01{
	width:950px;
	height:100px;
	background:url(index_01.jpg) no-repeat;
	position:relative;
}
.nr01 .flash{
	position:absolute;
	top: -2px;
	height: 163px;
	left: 159px;
	width: 309px;
}
.nr10{
	width:950px;
	height:100px;
	background:url(index_10.jpg) no-repeat;
	position:relative;
}
.nr10 iframe{
	width:867px;
	height:160px;
	position:absolute;
	top:1px;
	left:15px;
}
.io18{
	width:950px;
	height:100px;
	background:url(index_18.jpg) no-repeat;
	position:relative;
}
.io18 .wen1{
	width:638px;
	height:62px;
	top:14px;
	left:159px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:24px;
	font-weight:bold;
	color:#fff;
	}
.io34{
	width:950px;
	height:100px;
	background:url(index_34.jpg) no-repeat;
	position:relative;
}
.io34 .wen1{
	width:486px;
	height:77px;
	top:79px;
	left:397px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:24px;
	font-weight:bold;
	color:#f2cb8d;
	}
.io34 .wen2{
	width:260px;
	height:77px;
	top:371px;
	left:52px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:24px;
	font-weight:bold;
	color:#000;
	}
.io34 .wen3{
	width:260px;
	height:77px;
	top:371px;
	left:343px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:24px;
	font-weight:bold;
	color:#000;
	}
.io34 .wen4{
	width:260px;
	height:102px;
	top:372px;
	left:635px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:24px;
	font-weight:bold;
	color:#000;
	}
.io54{
	width:950px;
	height:100px;
	background:url(index_54.jpg) no-repeat;
	position:relative;
}
.io54 .wen1{
	width:188px;
	height:101px;
	top:7px;
	left:50px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:23px;
	color:#000;
	}
.io54 .wen2{
	width:188px;
	height:101px;
	top:8px;
	left:274px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:23px;
	color:#000;
	}
.io54 .wen3{
	width:188px;
	height:101px;
	top:9px;
	left:498px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:23px;
	color:#000;
	}
.io54 .wen4{
	width:188px;
	height:101px;
	top:11px;
	left:714px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:23px;
	color:#000;
	}

.io60{
	width:950px;
	height:100px;
	background:url(index_60.jpg) no-repeat;
	position:relative;
}
.io60 .wen1{
	width:198px;
	height:72px;
	top:96px;
	left:30px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:23px;
	font-weight:bold;
	color:#000;
	}
.io60 .wen2{
	width:198px;
	height:72px;
	top:94px;
	left:261px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:23px;
	font-weight:bold;
	color:#000;
	}
.io60 .wen3{
	width:198px;
	height:72px;
	top:94px;
	left:493px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:23px;
	font-weight:bold;
	color:#000;
	}
.io60 .wen4{
	width:198px;
	height:72px;
	top:95px;
	left:716px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:23px;
	font-weight:bold;
	color:#000;
	}
.io60 .wen5{
	width:198px;
	height:72px;
	top:223px;
	left:23px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:23px;
	font-weight:bold;
	color:#000;
	}
.io60 .wen6{
	width:198px;
	height:72px;
	top:226px;
	left:252px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:23px;
	font-weight:bold;
	color:#000;
	}
.io60 .wen7{
	width:198px;
	height:72px;
	top:225px;
	left:484px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:23px;
	font-weight:bold;
	color:#000;
	}
.io60 .wen8{
	width:198px;
	height:95px;
	top:225px;
	left:718px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:23px;
	font-weight:bold;
	color:#000;
	}










.io30{background:url(index_30.jpg) no-repeat; height:100px; position:relative;}
.io30 iframe{
	height:185px;
	width:743px;
	position:absolute;
	left: 105px;
	top: 79px;
}
.io64{background:url(index_64.jpg) no-repeat; height:100px; position:relative;}
.io64 iframe{
	height:185px;
	width:743px;
	position:absolute;
	left: 99px;
	top: -27px;
}

.lyb{background:url(index_70.jpg) no-repeat; height:100px; width:950px; margin:0px auto; position:relative; }
.lyb .lybb{
	height:421px;
	width:712px;
	margin:0px auto;
	position:absolute;
	left:109px;
	top:47px;
}
